export default class ErrorListTemplate extends React.Component<any, any, any> {
    static contextType: React.Context<import("../../ReactContext").ContextProps>;
    constructor(props: any);
    state: {
        popped: boolean;
        poppedTouched: boolean;
    };
    expand: () => void;
    poppedToggle: (e: any) => void;
    revalidate: () => void;
    submitWithWarnings: () => void;
    render(): JSX.Element;
}
import * as React from "react";
